티스토리 뷰

windows에서 이 에러가 발생하는 이유는 python2.7이 설치되지 않았거나,

python2.7의 path가 npm에 등록되지 않았기 때문입니다.


https://www.python.org/downloads/

에서 python2.7 버전을 설치한 후,

npm config set python C:\python27\python.exe (컴퓨터에 파이썬이 설치된 경로)

로 npm에 python을 등록시켜 주시면 됩니다.


(참고) https://www.npmjs.com/package/node-gyp



신고
댓글
댓글쓰기 폼